/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	margin: 1em 0;
}

.wp-pagenavi a, .wp-pagenavi span {
	background: #e9e9e9;
	margin: 2px;
	padding: 3px 7px;
	text-decoration: none;
	color: #000;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background: #0365b9;
	color: #fff;
}

.wp-pagenavi span.current {
	background: #0365b9;
	font-weight: bold;
	color: #fff;
}
